MLAPI API Reference

# NetworkedAnimator
EnableProximity Field

[This is preliminary documentation and is subject to change.]

Is proximity enabled

Namespace: MLAPI.MonoBehaviours.Prototyping
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public bool EnableProximity

Request Example
View Source

#### Field Value

Type: Boolean
See Also

#### Reference

NetworkedAnimator Class
MLAPI.MonoBehaviours.Prototyping Namespace